@media screen and (max-width: 1199px) {
.header-top .rto{margin:16px 0 0 20px; width:210px;}
.header-top .search-form{width:275px; margin-left:20px;}
.top-menu ul li a{padding:18px 10px; font-size:14px; font-weight:400;}

.home-banner{min-height:500px;}
.home-banner .con{margin-right:50%; padding:0;}
.home-banner .con h2{font-size:36px;}
.home-banner .con h3{font-size:18px;}
.home-banner-right{width:500px; height:500px; background-size:100%;}
.home-banner-right .state-map{transform:scale(0.8,0.8); -webkit-transform:scale(0.8,0.8);}
.home-banner-right h3{bottom:60px;}

.testimonials-slideshow .slide,
.testimonials-slideshow .slide .thumb{height:415px;}

.course-menu ul li{margin-right:45px;}
.booking-sec2{padding:70px 50px;}
}

@media screen and (max-width: 991px) {
.header{border:none;}
.header-top{padding:10px 0; position:relative; min-height:72px;}
.logo{text-align:center; float:none; max-width:120px; position:absolute; left:50%; top:10px; transform:translateX(-50%); -webkit-transform:translateX(-50%);}

ul.header-right-link{padding:0; margin:0; list-style:none; float:right;}
ul.header-right-link li{float:left; margin-left:20px;}
ul.header-right-link li a{font-size:30px; display:inline-block; color:#a5a5a5;}
#menu{float:left; font-size:30px; display:inline-block; color:#fff; position:relative; z-index:999;}
#menu.on{color:#fff;}
.top-menu-wrap{border:none;}
.top-menu-wrap .trustpilot-widget{float:none; margin:15px 0;}
.top-menu{border:none;}

.nrt-cec{border-top:solid 1px #a8a6a6; border-bottom:solid 1px #a8a6a6; padding:10px 0; text-align:center;}
.nrt-cec img{width:77px; margin-right:10px;}

.home-banner{padding:30px 0;}
.home-banner .con{margin:0 0 20px; text-align:center;}
.home-banner .con #searchform{margin:0 auto; text-align:left;}
.home-banner-right{position:static; margin:0 auto;}


.testimonials-slideshow .slide,
.testimonials-slideshow .slide .thumb{height:500px;}

.search-sec .dk-select{margin-bottom:15px;}
ul.latest-news{margin-bottom:30px;}

.course-menu ul li{margin-right:15px;}
.course-menu ul li a{font-size:15px;}

.course-video .con1{top:20px; bottom:20px;}
.course-video .con1 .dec{padding:20px;}


.booking-sec2{padding:42px 20px;}
.booking-sec2 .col1{width:45%;}
.booking-sec2 .col2{width:50%;}
.booking-sec2::before{right:48%;}
.booking-sec2::after{width: calc(49% - 120px);}


.btn-xl, .btn-group-xl > .btn{padding:15px 45px; font-size:30px; line-height:1; font-weight:700; border-radius:50px;}

.booking-sec1{text-align:center;}

.spcon-sec .thumb, .spcon-sec .con{width:100%;}
.spcon-sec .thumb img{width:100%;}
}


@media screen and (max-width: 767px) {	
.testimonials-slideshow .slide,
.testimonials-slideshow .slide .thumb{height:auto;}
.testimonials-slideshow .slide .con{width:100%; text-align:center;}
.testimonials-slideshow .slide .thumb{width:100%; position:static;}
.testimonials-slideshow .slide .thumb img{position:static; transform:translateX(0); -webkit-transform:translateX(0);}

.testimonials-sec::before,
.testimonials-sec::after{display:none;}
#TestimonialsPrev, #TestimonialsNext{display:none;}
.testimonials-pager{font-size:45px; line-height:.5; right:0; width:100%; text-align:center; bottom:auto; top:0;}


.post-grid .item{width:50%;}
.post-grid .item:nth-child(3n+1){clear:none;}
.post-grid .item:nth-child(2n+1){clear:left;}

.course-page h1{font-size:40px;}
.booking-sec1 .bottom{text-align:center;}
.booking-sec1 .help{margin-top:20px; text-align:center;}

.course-menu{display:none;}
.course-menu ul li a{padding:15px 0;}

.course-page h2{font-size:36px;}
.accordion .accordion-title{font-size:22px;}

.booking-sec1::after,
.booking-sec1:before{display:none;}

.booking-sec2:after,
.booking-sec2:before{display:none;}
.booking-sec2 .col1{width:100%;}
.booking-sec2 .col2{width:100%; background:#05bff2; padding:20px;}

.enra-box{border:none;}

.facebook-widget-area{height:auto; background:none;}
.facebook-widget-area .fbwidget{padding:0; margin-bottom:30px;}
.facebook-widget-area .con{padding:20px; background:#05bff2;}

.footer-logo{width:100%; text-align:center;}
.copyright{width:100%; text-align:center;}
.footer-bottom{padding:20px 0;}
.main {padding-left: 10px!important;}	
	.copyright a {
		text-align:center;
    color: #585c65;
    font-size: 16px;
}
}
@media screen and (max-width: 639px) {
.home-banner .con h2{font-size:30px;}
.home-banner-right{transform:scale(0.8,0.8); -webkit-transform:scale(0.8,0.8); background:none; width:auto; height:530px; position:relative;}
.home-banner-right .state-map{position:absolute; left:50%; bottom:-20px; transform:translateX(-50%); -webkit-transform:translateX(-50%);}
.home-banner-right h3::after{display:none;}
.home-banner-right h3{position:static; text-align:center; font-size:30px; font-weight:600;}

.popular-courses-sec h2{font-size:30px;}
.search-sec h2{font-size:30px;}

.testimonials-slideshow .slide .con h3{font-size:28px;}

.page-title{font-size:30px; font-weight:700;}

.post-box .thumb a{height:120px;}
.comment-respond .input-w{width:100%;}
.commentmetadata{position:static;}

.support-con{padding:20px;}
.support-con::after{display:none;}

.course-video .con1{position:static; width:100%;}
.course-video .con1 .dec{position:static; transform: translateY(0); -webkit-transform: translateY(0);}
.course-video .con2{width:100%; top:auto; bottom:10%; transform: translateY(0); -webkit-transform: translateY(0);}
.course-video .con2 h3{font-size:24px; margin-bottom:20px;}
.course-video .con2 .play{width:50px;}

}

@media screen and (max-width: 479px) {
.logo{max-width:160px; top:14px;}
.nrt-cec{font-size:14px; color:#fff; font-weight:600;line-height:2em;}
.home-banner-right{width:100%; height:400px;}
.home-banner-right .state-map{bottom:-100px; transform:translateX(-50%) scale(0.7,0.7); -webkit-transform:translateX(-50%) scale(0.7,0.7);}
.testimonials-slideshow .slide{background:#f1f4f7;}

.post-grid .item{width:100%;}
.post-box .thumb a{height:175px;}
input#submit{min-width:280px;}

.booking-sec1 a{display:block; margin:15px 0;}
.booking-sec1 .btn{min-width:250px;}

.course-video .con2{bottom:5%;}
.course-video .con2 h3{font-size:20px; margin-bottom:10px;}

.accordion{padding:0 10px;}

.trainers-help{margin:0; text-align:center;}
.trainers-help::before{display:none;}
.trainers-slideshow .slide{text-align:center;}
.trainers-slideshow .slide .thumb{position:static;}
.trainers-pager{text-align:center;}

.job-outcomes{padding:20px 20px 70px;}
#JoboutcomesPrev, #JoboutcomesNext{bottom:20px; top:auto; transform: translateY(0); -webkit-transform: translateY(0);}

.booking-sec2 .col2 .btn{min-width:180px; font-size:18px;}
.fc-header-toolbar h2 {font-size: 15px;}	
/*.fc table {font-size: .8em;}*/
}
@media screen and (max-width: 400px) {
}
